Module usable_function

    Public Function FilteringGender(ByVal rdomale As RadioButton, ByVal rdofamale As RadioButton) As Boolean
        Try
            Dim gender As String
            If rdofamale.Checked = True Then
                gender = "Female"
            ElseIf rdomale.Checked = True Then
                gender = "Male"
            End If
            Return True
        Catch ex As Exception
            MsgBox(ex.Message & " Filtering gener")

        End Try
    End Function
    Public Function FormatBirthday(ByVal dtp As DateTimePicker) As Boolean
        Dim datebirth As Date
        Try

            datebirth = Format(dtp.Value, "yy-mm-dd")
            dtp.Value = datebirth


        Catch ex As Exception
            MsgBox(ex.Message & " FormatBirthday  Function")
        End Try
    End Function

End Module
